<DialogueContext.PU_ADVREP01_F_DEH_Announce_XenoIdris_GettingCloser_ProtectFlagship_aAlly_tEnemy_FromAlly_IG_003 __id="8553471a-1998-435c-a76c-e8d19ab61c84" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Announce_XenoIdris_GettingCloser_ProtectFlagship_aAlly_tEnemy_FromAlly_IG_003_ThatXenothreatCapships" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Announce_XenoIdris_GettingCloser_ProtectFlagship_aAlly_tEnemy_FromAlly_IG_003_ThatXenothreatCapships_Edit_PCG_AS" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Announce_XenoIdris_GettingCloser_ProtectFlagship_aAlly_tEnemy_FromAlly_IG_003>